RubyGems Navigation menu

growlyflash 0.10.1

This gem popups Rails' ActionDispatch::Flash within Bootstrap alert like a growl notification. It serves messages with both of AJAX (XHR) and regular requests inside HTTP headers.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.10.1 - May 07, 2019 (11.0 KB)
  2. 0.10.0 - September 15, 2017 (11.0 KB)
  3. 0.9.2 - May 02, 2017 (11.0 KB)
  4. 0.9.1 - September 23, 2016 (11.0 KB)
  5. 0.9.0 - July 19, 2016 (11.0 KB)
显示所有版本 (共 36 个)

Runtime 依赖 (2):

coffee-rails >= 3.2.1
railties >= 3.2

Development 依赖 (2):

bundler >= 0
rake >= 0

业主:

作者:

  • Tõnis Simo

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 279,072

这个版本 141,210

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: